@charset "UTF-8";

.all-wrapper {
    width: 100%;
    min-width: 1180px;
    margin: auto;
    padding: 0;
}
body{
    font-size: 15px;
    line-height: 2;
    color: #444;
    text-align: left;
    background: #003B69;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}
*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.social-btn {
    margin: auto;
    width: 675px;
    float: right;
    position: relative;
    top: -23px;
}

.social-btn a {
    display: inline-block;
}

.pocket-btn {
    display: inline-block;
    position: relative;
    top: 2px;
}
div:after
{
	content: "";
	display: block;
	clear: both;
}
a {
	transition: all 0.4s ease;
	color: #1c86d8;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p{
	padding: 0;
}
ol,ul,ul li{
	list-style: none;
}
/*start pankuzu*/
#page_navigation{
	margin: auto;
	padding: 10px 0;
	/* overflow: hidden; */
	background: #eceae4;
	margin-bottom: 22px;
	width: 1180px;
}
#page_navigation ul {
	color: #333;
	margin: auto;
	width: 260px;
	padding: 10px 0px;
	text-indent: 10px;
	position: relative;
	top: 0;
	text-align: center;
	border: 1px solid #4490cc;
}
#page_navigation ul li {
    display: inline-block;
}
#page_navigation ul a{
	display: block;
	color: #1c86d8;
}
#page_navigation ul a:hover{
	text-decoration: underline;
}
/*End pankuzu*/

/*End header*/
#top_head{
    width: 1180px;
    /* text-align: center; */
    padding: 15px 0;
    color: #333;
    min-width: 1060px;
    padding-bottom: 0;
    background: url(../img/kyujin0curve-header01.jpg) no-repeat center top;
    margin: auto;
    background-position: 50% 0px;
    padding-top: 320px;
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
    z-index: 0;
}

#about:before {
    position: absolute;
    content: "";
    background: url(../img/kyujin0curve-top01.png) no-repeat center top;
    width: 400px;
    height: 106px;
    z-index: -1;
    left: 0;
    top: 0;
}

#equipment .social-btn {
    top: 10px;
    margin-top: 0;
}
h1{
	padding: 0;
	margin: auto;
	font-size: 18px;
	display: block;
}

h2  {
    text-align: center;
    position: relative;
    color: #fff;
    padding: 6px;
    background: #2d79b4;
    clear: both;
    border-top: 4px solid #003b69;
    border-bottom: 4px solid #003b69;
    font-size: 18px;
    margin-bottom: 15px;
    margin-top: 8px;
}
h2:before {
    content: " ";
    position: absolute;
    top: -10px;
    left: 0px;
    width: 20%;
    height: 0;
    border-width: 0px 10px 10px 0;
    border-style: solid;
    border-color: transparent;
    border-bottom-color: #2d79b4;
}
h2:after {
    content: " ";
    position: absolute;
    top: -10px;
    right: 0px;
    width: 20%;
    height: 0;
    border-width: 0 0px 10px 10px;
    border-style: solid;
    border-color: transparent;
    border-bottom-color: #2d79b4;
}



#about{
	width: 400px;
	/* margin: auto; */
	/* clear: both; */
	padding: 10px 20px;
	padding-top: 14px;
	position: relative;
	z-index: 99;
	float: left;
}
#lead-about{
	width: 400px;
	/* margin: auto; */
	clear: both;
	padding-bottom: 15px;
	position: relative;
	z-index: 99;
	padding: 3px 20px;
	padding-top: 0;
	float: left;
}
#lead-about p{
	margin: 0;
	font-size: 18px;
	display: block;
}

/*End header*/

/*Start top_banner*/
.MI_cover {
    width: 1180px;
    margin: auto;
}


/*End top_banner*/
/*Start Navigation*/
#nav_section{margin: auto;position: relative;top: 0;padding: 0;overflow:hidden;float: left;/* background: #f00; */width: 24%;}
#nav_section ul{padding: 3px 0;left: 0;}
#nav_section ul li{
	display: block;
}
#nav_section ul
 li a{display: block;text-decoration:none;padding: 12px 50px;position:relative;color: #fff9ef;text-align: center;background: #2D79B4;margin-bottom: 5px;}

#nav_section ul li:last-child a {
    margin-right:0;   
}
#nav_section ul li a:hover {
    background: #003b69;
    text-decoration: none;
}
/*End Navigation*/

/*Start Main*/
#my_main{
	width: 1180px;
	min-width: 1180px;
	margin: auto;
	position: relative;
	clear: both;
	margin-top: 10px;
	display: block;
	background: #eceae4;
	padding: 20px;
	box-shadow: 0 0 26px #d8b0b0 inset;
	border: 2px solid #fff;
	margin-bottom: 0;
	padding-bottom: 0;
}
#article{
	width: 48.5%;
	padding: 0px;
	float: left;
	margin-left: 20px;
}
#article p{
	text-align:justify;
	padding: 0;
}
#article a{
	color: #1c86d8;
}
.content_box {
    padding: 0px 0;
    padding-bottom: 20px;
}
.content_box1,.content_box2{
		margin: auto;
		margin-bottom: 20px;
	}
#article ul{
	text-align: center;
	padding: 0;
}

#article ul li {
    padding: 5px 0 !important;
}

#wrap-side{
    margin: auto;
    width: 24%;
    float: right;
    background: url(../img/kyujin0curve-bg02.jpg) no-repeat top center;
    padding-top: 125px;
    background-size: 100%;
    border: 1px solid #388dd0;
}
#wrap-side h3 {
    text-align: center;
    margin-bottom: 0;
    color: #fbfbfb;
    background: #2d79b4;
    margin: auto;
    padding: 5px 0;
    margin-bottom: 10px;
    position: relative;
}

#wrap-side h3:before {
    position: absolute;
    content: "";
    border-width: 10px;
    border-style: solid;
    bottom: -20px;
    left: 45%;
    border-color: transparent;
    border-top-color: #2d79b4;
}
#wrap-side ul{
	text-align: center;
	padding: 0;
}
#wrap-side ul li{
	list-style: none;
	margin: 5px 0;
}
#wrap-side ul li a{
	display: block;
	margin: auto;
	color: #1c86d8;
	padding: 8px 0;
}
.sub1{
	margin-bottom: 20px;
	padding: 15px 0;
}
.sub2{
	margin-bottom: 20px;
	padding: 15px 0;
}

.sub2 ul li a {
    background: none !important;
}
.sub3{
	margin-bottom: 20px;
	padding: 0;
}
.last-p{
	width: 165px;
	margin: auto;
	clear: both;
	padding-top: 20px;
	padding-right: 0px;
	margin-bottom: 0;
	position: relative;
	top: 13px;
}
.last-p a{
	/* color: #fff; */
	background: #eceae4;
	padding: 19px 31px;
	border-radius: 5%;
	box-shadow: 0 8px 5px -5px #848080;
	border: 3px solid #e6d6d1;
	text-align: center !important;
}
.last-p a:hover{
	background: #ffffff;
	text-decoration:none;
	/* color: #fff; */
	border-color: #eceae4;
}
/*End Main*/
/*start footer*/
#bottom_footer{
	width: 100%;
	min-width: 1180px;
	margin: auto;
	clear: both;
	background: #eceae4;
	text-align: center;
	margin-top: 0;
	border-top: 1px solid #e6d6d1;
	padding: 20px 0;
	font-size: 18px;
}
#bottom_footer p{
	margin: auto;
	color: #333;
	width: 1180px;
	padding: 20px 0px;
	text-align: center;
	padding-top: 30px;
}
#bottom_footer p a{
	color: #1c86d8;
}
#bottom_footer p a:hover{
	/*color: #ffffff;*/
}
/*End footer*/
/*Mobile View Responsive*/
@media screen and (max-width: 600px){
	.all-wrapper{
		margin: auto;
		min-width: 100%;
	}
	#page_navigation{
		width: auto;
		padding: 0px;
		margin-bottom: 0;
	}
	#page_navigation ul{
		width: auto;
		float: none;
		text-align: center;
		border-radius: 0px;
		border: 0;
	}

.social-btn {
    width: auto;
    text-align: center;
    padding: 10px 0;
    float: none;
    margin-top: 15px;
    border-top: 1px solid #2d79b4;
    border-bottom: 1px solid #2d79b4;
    top: 0;
    padding-top: 20px;
}

#equipment .social-btn {
    top: 0;
}
	#page_navigation ul li{

	}
	#page_navigation ul li a{

	}
	#top_head{
		width: auto;
		display: block;
		min-width: 100%;
		border: 0;
		margin: 0;
		background-size: 100%;
		padding-top: 26%;
		background-position: 50% 0;
		background-color: #fff;
	}

#equipment #top_head {
    /* padding-bottom: 165px; */
}
	h1{
		/* text-align: center; */
	}
	h2{
		text-align: center;
		padding: 10px 0px;
		font-size: 15px;
	}
	h2:before,h2:after{
		display: none;
	}
	#about,#lead-about{
		margin: auto;
		width: auto;
		float: none;
		text-align: center;
	}

#about:before {
    display: none;
}
	.MI_cover{
		width: auto;
		margin: auto;
	}
	#content_img{
	width: auto;
	margin: auto;
	margin-bottom: 10px;
	float: none;
	}
#content_img img{
	width: 100%;
	display: block;
	margin: auto;
	}
	#nav_section{
	width: auto;
	margin: 0 auto;
	float: none;
	}
	#nav_section ul{
		display: block;
		justify-content: center;
		border: 0;
		width: auto;
	}
	#nav_section ul li{
		display: block;
		border-bottom: 1px solid #fff;
	}
	#nav_section ul li a{
		display: block;
		font-size: 16px;
		text-align: center;
	}
	#nav_section ul li a:before{
	    content:"";
	    display: none;
	}

	#nav_section ul li a:hover {
	    text-decoration: none;
	}
	#my_main{
	width: auto;
	margin: 0;
	min-width: 100%;
	padding: 0px;
	/* background: none; */
	border: none;
	border-radius: 0px;
	box-shadow: none;
	}
	#article{
	float: none;
	width: auto;
	margin: 0;
	margin-bottom: 0;
	padding: 20px;
	display: block;
	}

	.content_box {
	   margin: auto;
	}
	.content_box1,.content_box2{
		margin: auto;
		margin-bottom: 20px;
	}
	#article ul{
		margin: auto;
	}
	#wrap-side{
		margin: auto;
		float: none;
		width: auto;
		padding-top: 43%;
		background-size: 100%;
		margin: 0 20px;
		display: block;
	}

#wrap-side ul li a {
    background: none !important;
}

#wrap-side ul li a:hover {
    background: #2d79b4 !important;
    text-decoration: none;
    color: #fff;
}
	.sub1,.sub2,.sub2{
		margin: auto;
		margin-bottom: 20px;
		position: static;
		width: auto;
	}

#wrap-side h3:before {
    left: 48%;
}

#about:before {
    left: 52%;
}
	.last-p{
		margin: auto;
		float: none;
		margin-bottom: 0;
		display: block;
		position: static;
		padding: 40px 0;
		text-align: x;
	}
	#bottom_footer{
	width: auto;
	margin: auto;
	min-width: 100%;
	}
	#bottom_footer p{
		margin: auto;
		width: 100%;
	}
	
}